Subject: RE: diffutils should be compiled with HAVE_SETMODE
From: [email-masked] (Christopher Faylor)

5 Jul 1998 20:24:03 -0700
Message-ID: <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]

>From cgf  Sun Jul  5 04:52:05 1998
>From: Sergey Okhapkin <[email-masked]>
>To: "[email-masked]" <[email-masked]>,
>        "'Bob Ramstad'"
>	 <[email-masked]>
>Cc: "[email-masked]'" <[email-masked]>
>Subject: RE: diffutils should be compiled with HAVE_SETMODE
>Date: Sun, 5 Jul 1998 12:43:14 +0400
>Sender: [email-masked]
>Precedence: bulk
>
>Bob Ramstad wrote:
>> howdy.  yes, this is a "me too".  the diff utilities should
>> be compiled with HAVE_SETMODE so that binary diffs work
>> properly.
>> 
>
>You're right.  I suggest the following changes in diff sources (in both
>cdk and usertools trees):

I've checked in these changes to the diff sources.  Hopefully they will
show up in the next release.

FYI, I also had to add a '#undef HAVE_SETMODE' to config.hin for this to
work properly.
--
[email-masked]             "Everything has a boolean value, if you stand
http://www.cygnus.com/      far enough away from it."  -- Galena Alyson Canada
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".